Support » Plugin: PE Recent Posts » Good plugin apart from 404 error loading CSS

  • I get a 404 error as my web page is trying to load …/plugins/pe-easy-slider/css/animate.css

    It is not mentioned in the installation instructions that the pe-easy-slider plugin is required so I modified pe-recent-posts.php to change the url to pe-recent-posts/css/animate.css and it seems to work ok.

  • The topic ‘Good plugin apart from 404 error loading CSS’ is closed to new replies.